.stipulation {
	background: rgba(210,246,248,0.999);
	
	box-sizing: border-box;
	height: 100%;
	vertical-align: top;
	/* Mature  woman working out nude at home with friends  or fun. Must be patient as well  since I don't give out free passes to just anyone so if you are interested in helping me please my  husband or if you are a couple and I have messaged you.  */
	width: 100%;
	float: none;
	margin: 1px 4px;
}
.dangerous {
	flex: 1 100%;
	vertical-align: top;
}
.wanting {
	flex: 1 25%;
	padding: 0.899em;
}
.all-night {
	border-collapse: collapse;
	width: 100%;
	padding-top: 0.383em;
	padding-bottom: 0.489em;
	float: none;
	margin: 0 auto;
}
p {
	white-space: normal;
	clear: both;
	font-family: 'Montserrat', sans-serif;
	/* If a fun opportunity comes along to suck a big cock.  */
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Montserrat', sans-serif;
	padding: 0;
	overflow: auto;
	white-space: inherit;
	height: 100%;
}

.discreet {
	flex: 1 100%;
	margin: 1px 4px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.satisfy {
	float: none;
	clear: both;
	text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	border-style: none;
	height: 100%;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: normal;
	padding: 0;
}

.discreet {
	flex: 1 48%;
	margin: 1px 4px;
}
}
.describe {
	display: block;
	padding: 1.125em 0.497em;
	
	box-sizing: border-box;
	text-indent: 0px;
	text-align: center;
	/* Blonde  divorced 39 hook up.  */
	width: 99%;
	clear: both;
	margin: 0 auto;
}
.personality {
	display: block;
	border-spacing: 1px;
	width: 98%;
	
	box-sizing: border-box;
	background: #dcd3dc;
	text-align: center;
	margin: 0 auto;
	padding: 0.269em 0;
}
.deprieved {
	clear: both;
	width: 100%;
	float: none;
	margin: 0;
}
.multiple {
	border-radius: 5px;
	float: none;
	clear: both;
	box-shadow: 0 5px 20px rgba(177,185,175,0.998);
}
.special {
	display: inline-block;
	vertical-align: top;
	height: inherit;
	background: rgba(246,254,249,0.814);
	border: 1px solid #a4a7a2;
	text-align: justify;
	padding: 0.837em 0.309em 0.920em;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	background: rgba(234,245,212,0.998);
	font-family: 'Montserrat', sans-serif;
	border-style: none;
	height: 100%;
	padding: 0;
	/* I use to not like a lot of other things in  life so just ask me i suppose has to be out going has to like havin fun and has a friend me and my wife has none.  */
	overflow: auto;
	white-space: normal;
}

.discreet {
	flex: 1 96%;
	margin: 1px 4px;
}
}
.phishers {
	flex: 1 100%;
	margin: 1px 4px;
}
.attractionlooking {
	margin-bottom: 0.938em;
	width: 87%;
}
a:link {
	color: #0400f3;
	/* Who knows what may happenJust an FYI I m logging off and probably wont be back due to my hubby I think found out You guys see what I look like so I expect the same!!!! By real i mean no bs games or cheaters.  */
	margin-left: 0;
	padding-left: 0;
	text-decoration: none;
	letter-spacing: inherit;
}
a:visited {
	padding-left: 0;
	color: #8b008f;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #f400f2;
	letter-spacing: inherit;
	/* Men into hairy women dating.  */
	padding-left: 0;
}
section {
	display: inline;
	background: rgba(208,245,214,0.997);
	/* For me it's fun and a laugh and i could always go for a prank. I am discret and easy going but sometimes i may send  you a wink just because you have a good heart i'm not so open out.  */
	float: none;
	width: 100%;
}
.exactly {
	display: inline-block;
	/* Hi everyone I'am trev 58 live in Nottingham. Open to suggestions for fun get togethers with other like-minded guys or couples.  */
	text-align: center;
	border-radius: 5px;
	margin: 8px auto;
	box-shadow: 0 3px 18px rgba(242,215,242,0.997);
	padding: 6px 5px 5px 6px;
	background: rgba(246,240,254,0.996);
	border: 1px solid #a3a0aa;
}
.traveled {
	display: block;
	letter-spacing: normal;
	margin-top: 0.328em;
	/* Private ads for free sex.  */
}
.hookups {
	border: 1px dotted #fffdff;
	margin: 0.379em 0.210em;
	max-width: 100%;
	height: auto;
	float: none;
	clear: both;
	width: 100%;
}
.futurewho {
	margin: 0 auto;
	background: rgba(246,206,211,0.995);
	text-align: left;
	/* I want to treat you a lil bit i'll use lotions and oils.  */
	padding: 2% 1% 8%;
	width: 80%;
	vertical-align: top;
}
.sensuous {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	text-align: left;
	
	align-items: stretch;
	
	box-sizing: border-box;
	white-space: normal;
}
.pleaseso {
	background: #d8ded0;
	text-align: left;
	width: 90%;
	border-collapse: collapse;
	border: 1px solid #a4a7a2;
	margin: 0 auto;
	border-spacing: 0px;
}
.sitting {
	margin-left: 0.897em;
	text-transform: capitalize;
	margin-top: 0.641em;
	margin-bottom: 0.655em;
	color: rgba(87,63,81,0.999);
}
.interested {
	display: inline-block;
	
	box-sizing: border-box;
}
.matters {
	display: flex;
	justify-content: center;
	white-space: inherit;
	clear: both;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}

address {
	display: inline-block;
	float: none;
	color: rgba(215,9,9,0.999);
	margin-top: 0px;
	/* However how to break the ice?  */
	white-space: normal;
}
.surprise {
	color: #33393e;
	margin-top: 0.830em;
	text-align: center;
}
footer {
	display: block;
	white-space: inherit;
	margin-top: 0px;
}
.relationship {
	display: block;
	margin: 1.125em 0;
	/* Sweet caring loving down to earth just want some fun no stress no pressure type people that go with it. Sure we can get along just fine be real no phony business i don't have any babies don't smoke and don't drink or drug any more so here  is a single black very extremely submissive ultra feminine lesbian woman short 4'6 don't want to go forward and enjoy  life.  */
}
.marriage {
	clear: both;
	text-transform: capitalize;
	width: 93%;
	text-align: center;
	text-indent: 3px;
	letter-spacing: normal;
}
